Ogre::StaticGeometry::SubMeshLodGeometryLink Struct Reference

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry. More...

`#include <OgreStaticGeometry.h>`

List of all members.

## Public Attributes

VertexData * | vertexData
IndexData * | indexData

## Detailed Description

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry.

Definition at line 150 of file OgreStaticGeometry.h.

## Member Data Documentation

IndexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::indexData

Definition at line 153 of file OgreStaticGeometry.h.

VertexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::vertexData

Definition at line 152 of file OgreStaticGeometry.h.

The documentation for this struct was generated from the following file:

- OgreStaticGeometry.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:40